Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 18:30:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bashayer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bashayer Bot:  Hi Bashayer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597911442            10:08 PM, 04th Apr                     bashayer                    Ok thanks           10:08 PM, 04th Apr                   Hamza                   Hi Bashayer,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:09 PM, 04th Apr                     bashayer                    I bought table lamb 2  from store and one through online           10:09 PM, 04th Apr                     bashayer                    But I found that the base for them are different           10:10 PM, 04th Apr                     bashayer                    Where can I find other items           10:11 PM, 04th Apr                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           10:11 PM, 04th Apr                     bashayer                             10:13 PM, 04th Apr                     bashayer                    Hello           10:17 PM, 04th Apr                   Hamza                   We apologize for the inconvenience you faced.           10:18 PM, 04th Apr                   Hamza                   Please be informed that items on store and items at online website can vary some times.           10:18 PM, 04th Apr                   Hamza                   However, we request you to please visit the same store if you need the exact item which you bought from store.           10:18 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:19 PM, 04th Apr                     bashayer                    I went to the store but I did not find           10:19 PM, 04th Apr                     bashayer                    Can you plz tell me in which store are available           10:19 PM, 04th Apr                     bashayer                    And also I have one more question           10:20 PM, 04th Apr                     bashayer                    When they delivered to my home no receipt are given           10:20 PM, 04th Apr                   Hamza                   We suggest you to kindly check the item in nearby stores and you can ask the store for the stock to be updated so that you can get the same item.           10:20 PM, 04th Apr                     bashayer                    Only sticker with my name           10:20 PM, 04th Apr                     bashayer                    Ok           10:21 PM, 04th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           10:21 PM, 04th Apr                     bashayer                    Ok           10:21 PM, 04th Apr                     bashayer                    Let me find it           10:21 PM, 04th Apr                     bashayer                             10:22 PM, 04th Apr                   Hamza                   Do you want to return the item to the store ?           10:23 PM, 04th Apr                     bashayer                    Yes           10:23 PM, 04th Apr                   Hamza                   You can return the item with the order number only           10:24 PM, 04th Apr                     bashayer                    Now I have three pieces with different base           10:24 PM, 04th Apr                   Hamza                   You can return the item that you bought from online to any nearby store           10:27 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:28 PM, 04th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353352